@charset "UTF-8";
/* コンテンツ */
.pr_box {
	float:left;
	width:270px;
	background-color:#fff;
	border:1px solid #c0bed2;
	padding:9px;
	margin:0 10px 20px 0;
	display:inline;
}
.pr_box p {
	line-height:1.5;
	display:table-cell;
    vertical-align:middle;
}
/*for IE6 */
* html .pr_box p {
    display:inline;
    zoom:1;
}     
/*for IE7 */
*:first-child+html .pr_box p {
    display:inline;
    zoom:1;
}
.pr_box p.pr_img {
	width:110px;
}
.pr_box p.pr_txt {
	width:160px;
}
.ht_box {
	clear:both;
	width:550px;
	padding:20px;
	background-color:#e2dec1;
	line-height:1.6;
	margin-bottom:20px;
}
.idea_box {
	width:325px;
	padding:0 15px 0;
	background-image:url(../img/ht_bg.png);
	background-repeat:repeat-x;
	color:#544;
}
.ht_right {
	float:right;
}
.ht_img {
	background-color:#fff;
	padding:4px;
	text-align:center;
}
.ht_img img {
	margin-bottom:5px;
}
.ht_img p {
	color:#666;
}
.od_box {
	position:relative;
	width:205px;
	background-color:#4d3c38;
	color:#fff;
	line-height:1.6;
	padding:15px 10px 15px 160px;
}
.od_img {
	position:absolute;
	width:161px;
	height:162px;
	bottom:-5px;
	left:-15px;
}
.sr_box {
	float:right;
	width:185px;
	background-color:#fff;
	padding:10px;
	margin-right:30px;
	display:inline;
	line-height:1.7;
}
.sr_tx1 {
	font-size:10px;
	color:#666;
}
